PDA

View Full Version : Android 9.0 / Xiami Redmi note 7 support



kainasjj
05-13-2019, 09:54 PM
I just bought new phone: Xiami Redmi Note 7 with Android 9.0 on board, and Google play displays message:
"Your device isn't compatible with this version"

Is there a plan to make Phone Destroyer compatible with this Android version?
Or maybe there is another solution to my problem?

For now I can only play on my old phone.